@charset "utf-8";
/* CSS Document */
.getquotecontent{
	margin-left:0px!important;
	position:relative;	
	background:url(images/bg-quote-life-cashback.gif) 32px 91px no-repeat!important;
}
.smokerNote
{
	color:#996427;
}
.modalTitle{
	 color:#503E00!important;
	 font-size:20px;
	 margin-bottom:12px;
	}
.modalMessage .modalIntro{ color: #90885A;}
.modalMessage .modalIntro span{ color: #4D3F00;}
.modalMessage p{ color: #544719;}

.traumacashbackdisplay, .totalcashbackdisplay
{
    background: url('images/insurance-cashbacktrauma-amount-monthly.png') 0 0 no-repeat; 
    background-position:right;
}